Problem nach Java-Update



  • Hallo,

    nach einem Update auf Java 10.0 funktioniert das schöne Mediathekview nicht mehr, weil es Version 8 verlangt. Was ist zu tun? Zurück zu Java 8 oder wird das Programm in Kürze an Java 10 angepasst? Ich kenne mich mit Java nicht aus.

    Dank für Rat und Hilfe -
    kolja


  • Administrator

    MediathekView ist nicht mal offiziell Java 9 kompatibel. Also bitte zurück zu 8. Es könnte aktuell wieder nur die Exe sein, welche nicht kompatibel ist. Also ein ausführen direkt der jar könnte funktionieren.
    Aktuelle Entwicklungen bei MV könnte auch Inkompatibilitäten mit Java 9 verursachen.


 

59
Online

2.3k
Benutzer

2.0k
Themen

11.8k
Beiträge